| Elektra 0.11.0

mergetestutils.cpp File Reference

Implements a helper class for merge related tests. More...

`#include <gtest/gtest.h>`
`#include <iostream>`
`#include <kdbprivate.h>`
`#include <keysetio.hpp>`
`#include <merging/threewaymerge.hpp>`

## Detailed Description

Implements a helper class for merge related tests.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)